// $Id: about.js 33 2010-11-10 15:41:41Z mashiki $
function() {
	XM.alert(
		'バージョン情報',
		'<b>ExtWiki: '+ Xji.version() +'</b><br />'
		+'<br /><br />'
		+'pukiwiki: '+ P.PukiwikiVer +'<br />'
		+'ExtJS: '+Ext.version
	);
}
